<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>doYourMath</title>
</head>

<body>
<form method="post">
    <input type="text" name="x"><br>
    <input type="text" name="y"><br>
    <input type="text" name="op"><br>
    <input type="submit" value="DoCalc">
</form>

</body>

</html>
